Subject: 4 star applicant - Naukri.com -Native Arabic Expert - International BPO, Senior Process Executive voice, Cognizant Technologies Solutions, 1 years 6 months, Hyderabad / Secunderabad, 4.50
From: Mirza Aquib <[email-masked]>
To: [email-masked]
Date: Thu, 8 Aug 2019 21:38:44 +0530

Not able to view Details? Learn More

Job Title

Native Arabic Expert - International BPO

38 Applicants

View All

Mirza Aquib

(4/5)

I have done my post graduation successfully in Arabic language from EFL University in 2018.I have extensive knowledge of modern and literary Arabic including Ar-En translational skills. I want to utilize my skills and knowledge practically and pragmatically, to enhance my personal and professional ability in your renowned organisation and company.

View Attached CV

Key Skills Content Writing,Proof Reading,Content Development,Hindi,German Language,Communication Skills,English Writing, urdu, Arabic language expert

Exp

1 years 6 months

CTC

4.50

Location

Hyderabad / Secunderabad

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation Senior Process Executive voice

Current
Company Cognizant Technologies Solutions

Notice Period 2 Months

Previous
Designation Not Mentioned

Contact Details

Mobile: 8790865133

Landline:

Not Specified

Prefers
Hyderabad, Mumbai, Pune

Education

M.A

The English and Foreign Languages University

B.A

The English & Foreign Languages University

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem